Subject: Re: [next-net 00/19][pull request] Intel Wired LAN Driver Updates 2017-02-02

From: Jeff Kirsher <[email-masked]>
Date: Fri, 03 Feb 2017 15:15:09 -0800

On Fri, 2017-02-03 at 16:28 -0500, David Miller wrote:
> Pretty sloppy submission Jeff.
> 
> First of all, things are getting backlogged way too much.  19 patches
> is too large, you need to keep it closer down to 10 and the very very
> low teens.  You need to send me pull requests more often so that this
> does not happen.
> 
> Second of all, all of your Subjects are messed up and have "queue"
> misspelled and things like this.
> 
> Finally, there is nothing to even pull at the URL you provided:
> 
> [davem@dhcp-10-15-49-210 net-next]$ git pull --no-ff
> git://git.kernel.org/pub/scm/linux/kernel/git/jkirsher/next-queue master
> From git://git.kernel.org/pub/scm/linux/kernel/git/jkirsher/next-queue
>  * branch            master     -> FETCH_HEAD
> Already up-to-date.

I truly apologize, I had to move my kernel patch scripts to a new system
and did not catch the mis-spelled tree, which caused the mis-spellings in
the patches and the reason that it did not appear on my kernel.org tree.

I am also sorry for sending 19 patches in an attempt to "catch up" for my
being incommunicado over the last couple of months.  This is all my fault
and I am not going to go into all the personal crap I have been going
through which caused me to drop the ball over the last several months.

I will fix up this submission and reduce the number of patches.